httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Plüm, Rüdiger, Vodafone Group <ruediger.pl...@vodafone.com>
Subject RE: which apr-util is really "desired" for the 2.2.X branch
Date Wed, 19 Sep 2012 07:48:57 GMT
Done (r1387473, r1387474, r1387477).
I did one small change by pointing trunk to apr-util 1.5.x instead of apr trunk as this message
is handling the case where apr < 2.0 is used and hence apr-util is not part of it.

Regards

Rüdiger

> -----Original Message-----
> From: Jim Jagielski [mailto:jim@jaguNET.com]
> Sent: Dienstag, 18. September 2012 15:27
> To: dev@httpd.apache.org
> Subject: Re: which apr-util is really "desired" for the 2.2.X branch
> 
> And here... +1
> 
> On Sep 18, 2012, at 9:06 AM, Joe Orton <jorton@redhat.com> wrote:
> 
> > On Sat, Sep 15, 2012 at 11:57:21AM +0200, Ruediger Pluem wrote:
> >> I think this message is outdated and should be fixed. For 2.4.x and
> trunk its even worse because it points to the no
> >> longer existing apr-util/trunk.
> >> Anyone opposed if I clean this up in the following way:
> >>
> >> 2.2.x: branches/1.4.x
> >> 2.4.x: branches/1.5.x
> >> trunk: trunk of APR
> >
> > +1 here
> >


Mime
View raw message